/** page_editor_view_new/website_data/330594/889774/41917744/52/34620288/baa8d777ce554e288f2b14f82b5289de/page_editor.css **/
#ii1h{position:relative;}#iuyf{position:relative;}#iy5c{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#imxz{width:100%;min-height:auto;max-width:100%;padding:10px;}#iqng{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#i9vli{margin:10px 0 10px 0;}#ivlgg{width:100%;height:100%;overflow:hidden;max-height:100%;}#ixwsg{width:100%;height:100%;margin-left:auto;margin-top:auto;}#ix99m{margin:10px 0 10px 0;}#i1tj5{width:100%;height:100%;overflow:hidden;max-height:100%;}#iiiaw{width:100%;height:100%;margin-left:auto;margin-top:auto;}#ik64o{position:relative;z-index:auto;}#igqxn{position:relative;z-index:auto;}@media (max-width: 1024px){#iy5c{flex:1 1 100%;max-width:100%;height:auto;}#iqng{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#iy5c{flex:1 1 100%;max-width:100%;height:auto;}#iqng{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#ii1h {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #ii1h {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ii1h {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */